package com.tryandroid.sensor;


public class AccelerometerSensorListener extends BaseSensorEventListener {

	public AccelerometerSensorListener(SensorActivity activity, int count) {
		super(activity, count);
	}

	@Override
	public String getName() {
		return "加速度センサー";
	}

	@Override
	public String getResult() {
		return "X=" + getXValueString() + "m/s^2\nY=" + getYValueString()
				+ "m/s^2\nZ=" + getZValueString() + "m/s^2";
	}
}
